<div class="container-fluid">
  <div class="row">
    <div class="col-sm-12">
      <div class="login-card card-block bg-white">
        <div class="text-center">
          <%= image_tag 'logo-blue.png', style: 'max-width: 200px;max-height:63px;' %>
        </div>
        <h3 class="txt-primary text-center">Create a  Quick Ticket </h3>
        <%= form_for :ticket, url: guest_tickets_path, html: {class: "md-float-material"} do |f| %>
          <%= f.error_messages %>
          <div class="form-group-main">
            <div class="row">
              <div class="col-sm-6">
                <div class="md-input-wrapper">
                  <%= f.text_field :name, class: "md-form-control"%>
                  <%= f.label :"name :"%>
                <span class="md-line"></span></div>
              </div>

              <div class="col-sm-6">
                <div class="md-input-wrapper">
                  <%= f.text_field :extra, class: "md-form-control"%>
                  <%= f.label :"contact no :"%>
                  <span class="md-line"></span>
                </div>
              </div>
            </div>

            <div class="md-input-wrapper">
              <%= f.email_field :extra, class: "md-form-control"%>
              <%= f.label :"email Id :"%>
              <span class="md-line"></span>
            </div>

            <div class="md-input-wrapper">
              <%= f.text_field :subject, class: "md-form-control"%>
              <%= f.label :"subject :"%>
              <span class="md-line"></span>
            </div>

            <div class="md-input-wrapper">
              <%= f.text_area :description, class: "md-form-control" %>
              <%= f.label :"description :"%>
              <span class="md-line"></span>
            </div>
          </div>

          <div class="md-input-wrapper ">
            <%= f.select(:priority, Ticket::PRIORITIES, {:prompt => '-Severity-'}, {:class => "form-control", id: "example-text-input" }) %> 
          </div>

          <div class="form-group row">
            <div class="col-md-12">
              <div class="md-group-add-on">
                <span class="md-add-on-file">
                  <button class="btn btn-success waves-effect waves-light">Attach file</button>
                </span>
                <div class="md-input-file">
                  <%= f.file_field :attachment %>
                  <input type="text" class="md-form-control md-form-file">
                  <%= f.label :attachment, 'Upload a file', class: 'md-label-file' %>
                </div>
              </div>
            </div>
          </div>
          
          <div class="form-group text-center">
            <%= recaptcha_tags %>
          </div>

          <div class="text-center">
            <%= f.submit "Submit", class: "btn btn-info" %>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</div>
